.green{color:#0CFA1C;}
.p10{padding:10px;}
.sprite_register	{background-image:url('http://www.marketglory.com/_assets/img/homepage_user/sprite-register.png');}
._mr_register_box{width:950px; border-radius:10px; margin:-210px 0 0 -475px; position:fixed; z-index:500; left:50%; top:50%;}
._mr_register_gt_box{width:1025px; border-radius:10px; margin:0 auto; }
._mr_register_icn	{width:38px; height:44px; background-position:0px -3px; margin:5px;}
._mr_register_top	{ line-height:54px; font-size:27px; color:#000000; background:#FFFFFF; border:2px solid #FFFFFF; border-radius:10px 10px 0 0; text-shadow:1px 1px 1px #FFFFFF;}
._mr_register_int	{ background:rgba(8,39,94,0.95); border:2px solid #9CE7FE; border-radius:0px 0px 10px 10px; border-top:none;}
._mr_register_gt_int	{ background:rgba(11,96,138,0.90); border:2px solid #9CE7FE; border-radius:0px 0px 10px 10px; border-top:none;}
._mr_join_market	{ line-height:40px; font-size:18px;  background:rgba(0,0,0,0.50); color:#FFFFFF; padding:5px 20px; }
._mr_join_market_gt	{ line-height:40px; font-size:18px;  background:rgba(0,0,0,0.30); color:#61D7FF; padding:5px 20px; }
.email_validation	{line-height:30px; width:545px; padding-left:30px; font-size:16px;}
._mr_email_err	{color:#FF0000; font-weight:bold;}
._mr_email_ok	{color:#0BDD1A; font-weight:bold; line-height:28px; font-size:17px;}
._mr_mail_not_valid_icn	{width:30px; height:30px; background-position:-184px -7px; margin:0 5px;}
._mr_mail_valid_icn	{width:30px; height:30px; background-position:-137px -7px;margin:0 5px;}
._mr_register_form	{font-size:16px; line-height:24px; color:#FFFFFF; }
._mr_register_txt	{font-size:14px; color:#FFFFFF; padding:0 15px 15px 15px; }
p label{width:100px; display:inline-block;}
._mr_gender_txt	{width:100px; height:45px; line-height:45px;}
._mr_att_icn	{width:47px; height:42px; background-position:-227px -8px; display:inline-block;}
._mr_att	{font-size:13px; color:#FFF02D; line-height:40px; font-weight:bold; padding:5px 20px;}
p input{width:375px; height:32px; border: 1px inset; font-size:14px; line-height:32px; background-color:#FFFFFF; border-radius:10px;  display:inline-block;}
._mr_username_input{width:300px; padding:0 10px; height:32px; border: 1px inset; font-size:14px; border:none; line-height:32px; background-color:#FFFFFF; border-radius:10px;  display:inline-block;}
._mr_register_btn	{width:374px; height:42px; background-position:-3px -85px; border-radius:10px; border:none; outline:none; cursor:pointer; color:#FFFFFF; font-size:20px; text-shadow:1px 1px 1px #000000; font-weight:bold; margin:10px 10px 10px 108px; }
._mr_note_img	{width:70px; height:70px; background-position:-52px -0px;}
.note	{color:#FFFFFF; font-weight:bold; font-size:14px;}
.note_txt	{color:#61D7FF; font-size:14px; display:block; width:830px;}

._mr_check_box	{width:26px; height:26px; border-radius:13px; background:#FFFFFF; cursor:pointer;}
._mr_check_box_m	{width:26px; height:26px; border-radius:13px; background:#FFFFFF; cursor:pointer;}
._mr_check_box_f	{width:26px; height:26px; border-radius:13px; background:#FFFFFF; cursor:pointer;}

._mr_checked_box	{width:16px; height:16px; border-radius:10px; background:#088105; margin:5px;}
._mr_gender_sel{height:40px; padding:10px 0px;}
._mr_gender_sel span	{padding:0 10px;}
._mr_check_terms	{width:26px; height:26px; background:#FFFFFF; cursor:pointer;}
._mr_checked_terms	{width:22px; height:22px; margin:2px; background-position:-138px -54px;}

._mr_register_arr	{padding:0 20px;}
._mr_register_f {width:525px;}

._mr_drop_countries {background-image: url("http://www.marketglory.com/_assets/img/homepage_user/arrow.png"); cursor: pointer; height: 34px; position: relative; right: 11px; top: -34px; width: 35px;}
._mr_country_dropbox {background-color: #012048; display: block; font-size: 12px; left: 15px; max-height: 180px; max-width: 1000px; overflow-y: scroll; position: absolute; top: 270px; right:104px; color:#FFFFFF;}
._mr_country{width:175px; overflow:hidden; height:25px; line-height:25px;}
._mr_country span{font-size:11px;}
._mr_country_flag{margin:0 3px 0 0;}